# Códigos de estado HTTP

Las respuestas exitosas se indican con un código HTTP 200 y un mensaje en formato JSON.

Las respuestas de error tienen con un código HTTP de rango 400 o 500 y un mensaje en formato JSON.

| Código | Mensaje               | Descripción                                                                                                               |
| ------ | --------------------- | ------------------------------------------------------------------------------------------------------------------------- |
| 200    | OK                    | La solicitud fue exitosa.                                                                                                 |
| 401    | Unauthorized          | Hubo un problema al autenticar su solicitud. Esto podría deberse a credenciales de autenticación incorrectas o faltantes. |
| 403    | Forbidden             | La solicitud ha sido denegada o no se permite el acceso.                                                                  |
| 404    | Not Found             | URL solicitada no existe o el recurso solicitado no existe.                                                               |
| 422    | Unprocessable Entity  | Los datos enviados no se pueden procesar debido a errores de validación.                                                  |
| 500    | Internal Server Error | Algo salió mal en el servidor. Puede ser un error temporal.                                                               |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.migo.pe/v2/introduccion/codigos-de-estado-http.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
